# Godot 4+ specific ignores
.godot/
/android/

# IDE related
.vscode/
.idea/

# Godot-specific ignores
.import/

/builds

# Imported translations (automatically generated from CSV files)
*.translation